.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.733000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:39.685984px;}
._2{width:74.280770px;}
._0{width:1062.969575px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:27.999989px;}
.fs2{font-size:31.999987px;}
.fs3{font-size:32.999947px;}
.fs1{font-size:39.999984px;}
.y1{bottom:0.000000px;}
.y0{bottom:49.808403px;}
.y11{bottom:59.014579px;}
.y1b{bottom:59.242895px;}
.y10{bottom:83.190765px;}
.y1a{bottom:83.419081px;}
.yf{bottom:86.339780px;}
.y19{bottom:86.570987px;}
.ye{bottom:113.517965px;}
.y18{bottom:113.746120px;}
.yd{bottom:140.957404px;}
.yc{bottom:140.961099px;}
.y17{bottom:141.187165px;}
.y16{bottom:141.187808px;}
.y14{bottom:143.460195px;}
.y15{bottom:168.437492px;}
.yb{bottom:195.648937px;}
.ya{bottom:222.976065px;}
.y13{bottom:223.204220px;}
.y9{bottom:250.303194px;}
.y8{bottom:284.065244px;}
.y12{bottom:284.291792px;}
.y2{bottom:381.848741px;}
.y3{bottom:412.254349px;}
.y7{bottom:487.548558px;}
.y6{bottom:513.206302px;}
.y5{bottom:822.080942px;}
.y4{bottom:1160.937015px;}
.h2{height:19.599992px;}
.h7{height:22.399991px;}
.h4{height:23.999990px;}
.h6{height:24.155961px;}
.h3{height:27.999989px;}
.h5{height:28.439989px;}
.h1{height:1303.052101px;}
.h0{height:1352.860504px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:37.050528px;}
.x2{left:52.438909px;}
.x3{left:58.938581px;}
.x7{left:90.819482px;}
.x9{left:106.760735px;}
.x8{left:196.553521px;}
.xa{left:270.723024px;}
.xc{left:279.277213px;}
.xb{left:302.603603px;}
.xf{left:318.545499px;}
.xd{left:345.329556px;}
.xe{left:408.337161px;}
.x5{left:487.061721px;}
.x6{left:504.218299px;}
.x4{left:603.534609px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:32.933278pt;}
._2{width:61.641643pt;}
._0{width:882.101669pt;}
.fs0{font-size:23.235695pt;}
.fs2{font-size:26.555080pt;}
.fs3{font-size:27.384893pt;}
.fs1{font-size:33.193850pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:41.333333pt;}
.y11{bottom:48.973047pt;}
.y1b{bottom:49.162514pt;}
.y10{bottom:69.035572pt;}
.y1a{bottom:69.225039pt;}
.yf{bottom:71.648771pt;}
.y19{bottom:71.840638pt;}
.ye{bottom:94.202496pt;}
.y18{bottom:94.391829pt;}
.yd{bottom:116.973020pt;}
.yc{bottom:116.976087pt;}
.y17{bottom:117.163686pt;}
.y16{bottom:117.164220pt;}
.y14{bottom:119.049952pt;}
.y15{bottom:139.777277pt;}
.yb{bottom:162.358602pt;}
.ya{bottom:185.035926pt;}
.y13{bottom:185.225259pt;}
.y9{bottom:207.713250pt;}
.y8{bottom:235.730572pt;}
.y12{bottom:235.918572pt;}
.y2{bottom:316.875873pt;}
.y3{bottom:342.107863pt;}
.y7{bottom:404.590505pt;}
.y6{bottom:425.882496pt;}
.y5{bottom:682.201060pt;}
.y4{bottom:963.399615pt;}
.h2{height:16.264987pt;}
.h7{height:18.588556pt;}
.h4{height:19.916310pt;}
.h6{height:20.045742pt;}
.h3{height:23.235695pt;}
.h5{height:23.600827pt;}
.h1{height:1081.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:30.746254pt;}
.x2{left:43.516249pt;}
.x3{left:48.909980pt;}
.x7{left:75.366237pt;}
.x9{left:88.595031pt;}
.x8{left:163.109268pt;}
.xa{left:224.658577pt;}
.xc{left:231.757241pt;}
.xb{left:251.114566pt;}
.xf{left:264.343894pt;}
.xd{left:286.570552pt;}
.xe{left:338.857198pt;}
.x5{left:404.186505pt;}
.x6{left:418.423833pt;}
.x4{left:500.841133pt;}
}
